<Project Sdk="Microsoft.NET.Sdk.WindowsDesktop">

  <PropertyGroup>
    <OutputType>WinExe</OutputType>
    <TargetFramework>net5.0-windows</TargetFramework>
    <UseWPF>true</UseWPF>
  </PropertyGroup>

  <ItemGroup>
    <None Remove="Resources\world.dbf" />
    <None Remove="Resources\world.shp" />
  </ItemGroup>

  <ItemGroup>
    <Reference Include="Telerik.Windows.Controls">
      <HintPath>dlls\Telerik.Windows.Controls.dll</HintPath>
    </Reference>
    <Reference Include="Telerik.Windows.Controls.DataVisualization">
      <HintPath>dlls\Telerik.Windows.Controls.DataVisualization.dll</HintPath>
    </Reference>
    <Reference Include="Telerik.Windows.Data">
      <HintPath>dlls\Telerik.Windows.Data.dll</HintPath>
    </Reference>
  </ItemGroup>

  <ItemGroup>
    <Resource Include="Resources\world.dbf" />
    <Resource Include="Resources\world.shp" />
  </ItemGroup>

</Project>
